/* CSS Document */
body {font-family: Verdana, Arial, serif;}
h1, h2, h3, h4 {font-family: Georgia, Garamond, "Times New Roman", serif;}

/*NEWS SITES HEADER */
img.masthead {margin-left: 20px; margin-top: 10px; float: left;}
p.masthead {font-size: 90%; text-align: right;}

/*PHOTO BOX */
#tableborders_vertical {border: 1px solid #B3CCE6; margin-bottom: 10px;}
#tableborders_horizontal {border: 1px solid #B3CCE6; margin-bottom: 15px; float: left;}
.box_head {color: #666366; font-size:16px; font-weight: bold;}
.box_subhead {font-size: 75%; }
.caption_headline {font-weight: bold;}

/*ROCHESTER IN THE HEADLINES BOX */
#sidebar {float: right; width: 130px; margin-right: 0px; margin-top: 0px;}
#headlines_box {background-color:#FDF7E4; border-bottom: margin-bottom: 20px;}
#headlines_box p {margin-left: 5px; margin-right: 5px; margin-top: 5px;}
#headlines_box a {font-weight: bold;}
#events_box {background-color:#FDF7E4; border-bottom: 2px solid blue;}
#events_box p {margin-left: 5px; margin-right: 5px; margin-top: 5px;}
#currents_box {float: right; border: 1px solid #E8EDF9; padding: 10px; margin-right: 20px; margin-left: 10px; background-color:#FDF7E4; list-style-position:inside; list-style-type:square; width:250px;}
#currents_box li {margin-bottom: 10px;}
#currents_box li li {margin-bottom: 0px;}

/*CLIPPINGS REPORTS*/
#templatesidebar ul {padding-left: 0px; margin-top: 3px; margin-left: 5px; font-size: 80%;}
#templatesidebar li {list-style-type:none; padding-bottom: 5px;}
#templatesidebar p {font-size: 80%;}

#clippings h2 {font-size: 190%; font-weight: normal;}
#clippings h3 {font-size: 130%; margin-top: 20px; margin-bottom: 0px;}
#clippings h4 {margin-left: 20px; margin-top: 5px; font-size: 110%;}

#clippings_box {float: right; border: 1px solid #E8EDF9; padding: 5px; margin-right: 20px; margin-left: 20px; margin-bottom: 10px; margin-top: 10px;  background-color:#FDF7E4; list-style-position:inside; list-style-type:square; width:200px; font-size: 70%;}
#clippings_box ul {margin-left: 0px; padding-left: 0px;}
#clippings_box h3 {margin-left: 0px; font-size: 125%; font-family: Verdana, Arial;}
#clippings_box li {margin-bottom: 10px; margin-left: 10px;}
#clippings_box li li {margin-bottom: 0px;}

.summary {font-size: 90%; }
.pdflist li {list-style-image:url(/news/Images/pdfsmall.gif); margin-left: 50px;}
.weblist li {list-style-image:url(/news/Images/web.gif); margin-left: 50px;}
p.headline {margin-bottom: 5px; font-size: 120%; line-height: 100%}
span.headline {margin-bottom: 5px; font-size: 125%; line-height: 120%; }
p.cliptext {font-size: 90%; margin-top: 0px;}
p.caption {font-size: 75%; font-weight: bold;}
p.smaller {font-size: 70%; padding-bottom: 25px;}
span.smaller {font-size: 70%; padding-bottom: 25px;}

/*RELEASE HEADLINES */
.release_headline {font-size: 90%; line-height: 130%; margin-bottom: 10px; }
.release_headline_archive {font-size: 90%; line-height: 130%; padding-bottom: 10px; }
.events_headline {margin-left: 5px; margin-right: 5px; margin-top: 5px; padding-bottom: 20px; font-size: 75%; padding-bottom: 5px; }
#mainbody a {font-weight: 400;}
#mainbody table {_margin-left: 10px;}

/*COLUMN DIVIDERS AND WIDTHS */
#left_column {float: left; width: 240px; }
#left_column p {margin-right: 8px;}
#right_column {float: left; width: 240px; border-left: 1px solid black;}
#right_column p {margin-left: 8px;}
#right_column table {margin-left: 8px;}
#right_column h4 {font-size: 80%; font-family: Verdana; font-weight: 400; margin-left: 10px; margin-top: 0px; }

/*CONTACT PAGE*/
#contacts {font-size: 80%;}
#contacts img {margin-bottom: 5px; border: 1px solid black;}
.more_releases {margin-left: 20px; padding-top: 10px; font-size: 110%;}

/*EXPERTS DATABASE*/
#experts {float: left; width:400px;}
#experts h3 {font-size: 130%; padding-top: 20px;}
#experts_search {float: left; width:180px; background-color:#E5E7E8; font-size: 80%}
#experts_search ul {font-size: 90%; margin-top: 0px; }
.expert_name {font-size: 200%; font-weight:100}
.icon {margin-right: 10px; margin-top: 2px; border-width: 0px;}
.air {margin-bottom: 10px;}
.air li {margin-bottom: 15px;}
#mainlists a {font-weight: 800; }
#mainbody form {margin-left: 20px; margin-top: 0px;}
